<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			width: 1000px;
			margin: 0 auto;
			background-color: purple;

		}
		#CHeader{
			width: 100%;
			height: 100px;
			background-color: aqua;
		}
		#LeftSideBar{
			width: 25%;
			height: 200px;
			background-color: red;
			float: left;
		}
		#MainContent{
			width: 50%;
			height: 200px;
			background-color: green;
			float: left;
		}
		#RightSideBar{
			width: 25%;
			height: 200px;
			background-color: yellow;
			float: left;

			
		}
		.Footer1{
			width: 20%;
			height: 60px;
			margin-right: 0.5%;
			background-color: orange;
			margin-top: 15px;
			float: left;
			/*Para dar margen izquierdo solo en el Footer1
			ya que toma la referencia respecto al hermano*/
			position: relative;
			left: 9%;
		}
	
	</style>
</head>
<body>
	<div id="CHeader">CHeader</div>
	<div id="LeftSideBar">LeftSideBar</div>
	<div id="MainContent">MainContent</div>
	<div id="RightSideBar">RightSideBar</div>
	<div class="Footer1">Footer1</div>
	<div class="Footer1">Footer2</div>
	<div class="Footer1">Footer3</div>
	<div class="Footer1">Footer4</div>
</body>
</html>